* Miguel Landaeta <nomad...@debian.org> [161111 22:46]:
> Resuming the discussion about this bug, I believe the best solution we
> can come up right now is to drop the Provides for ruby-interpreter in
> jruby, given how late we are on the release cycle already.
> 
> However, I'd like to revisit this issue during "buster" development
> cycle.

Sure. I'd suggest coming to the next ruby sprint, whenever that will
be. Discussing the correct dependencies is a lot easier with a
whiteboard.

Cheers,
-- 
christian hofstaedtler <z...@debian.org>

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to